httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From DeAnna.Clem...@McKGenMed.com
Subject Module help
Date Mon, 12 Aug 2002 02:12:36 GMT
I was running Apache 1.3.12 which came with Solaris 8.  All I had to do was
modify the httpd.conf file to get it running.

Now the problem.  I needed to install 1.3.26 due to some security issues.
Since 1.3.12 was a Sun package, I removed the package, downloaded 1.3.26
and started the install process.
>From what I can tell, all went well with the install.  I modified the
httpd.conf and apache started.  Now, in comparing my previous httpd.conf to
the current one, there are now no LoadModule entries.
I can httpd -l and see some modules are included but not all.  When I enter
the modlues where indicated in the httpd.conf , I get the following error:

Syntas error on line 206 of the /opt/appache/conf/httpd.conf
Invalid command 'LoadModule',k perhaps mjis-spelled or defined by a module
not included int the server config.
Apache fails to start.

Any help would be appreciated.  I am sure I missed a step in the config or
something.



---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message